﻿@model IEnumerable<MyKutuphane.DataAccess.Entities.Kategori>
    <div class="header">
        <h1 class="page-header">
            Kategoriler
        </h1>
    </div>


    @if (Model != null)
    {
        foreach (var item in Model)
        {
            <div class="row">
                <div class="col-md-4 col-sm-4">
                    <div class="card">
                        <div class="card-image waves-effect waves-block waves-light">
                            <img class="activator" src="@Url.Content(item.Image)">
                        </div>
                        <div class="card-content">
                            <span class="card-title activator grey-text text-darken-4">@item.Ad</span>
                            <p><a href="#">Detay</a></p>
                        </div>
                        <div class="card-reveal">
                            <span class="card-title grey-text text-darken-4">@item.Ad<i class="material-icons right">close</i></span>
                            <p>Here is some more information about this product that is only revealed once clicked on.</p>
                        </div>
                    </div>
                </div>

            </div>
        }
    }
    <!-- /. ROW  -->
    <!-- /. WRAPPER  -->
    <!-- JS Scripts-->
    <!-- jQuery Js -->
    <script src="assets/js/jquery-1.10.2.js"></script>

    <!-- Bootstrap Js -->
    <script src="assets/js/bootstrap.min.js"></script>

    <script src="assets/materialize/js/materialize.min.js"></script>

    <!-- Metis Menu Js -->
    <script src="assets/js/jquery.metisMenu.js"></script>
    <!-- Morris Chart Js -->
    <script src="assets/js/morris/raphael-2.1.0.min.js"></script>
    <script src="assets/js/morris/morris.js"></script>


    <script src="assets/js/easypiechart.js"></script>
    <script src="assets/js/easypiechart-data.js"></script>

    <script src="assets/js/Lightweight-Chart/jquery.chart.js"></script>

    <!-- Custom Js -->
    <script src="assets/js/custom-scripts.js"></script>
    <script>
        $(document).ready(function () {
            $('ul.tabs').tabs();
            $('.collapsible').collapsible({
                accordion: false, // A setting that changes the collapsible behavior to expandable instead of the default accordion style
                onOpen: function (el) { alert('Open'); }, // Callback for Collapsible open
                onClose: function (el) { alert('Closed'); } // Callback for Collapsible close
            }
            );
        });
    </script>

